Loading...
Searching...
No Matches
ON_U Union Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_defines.h>`

## Public Attributes

char | b [8]
ON__INT64 | h
ON__INT32 | i
int | j [2]
void * | p
double | d

## Detailed Description

Definition at line 349 of file opennurbs_defines.h.

## Member Data Documentation

## b

char ON_U::b[8]

Definition at line 351 of file opennurbs_defines.h.

## d

double ON_U::d

Definition at line 356 of file opennurbs_defines.h.

## h

ON__INT64 ON_U::h

Definition at line 352 of file opennurbs_defines.h.

## i

ON__INT32 ON_U::i

Definition at line 353 of file opennurbs_defines.h.

## j

int ON_U::j[2]

Definition at line 354 of file opennurbs_defines.h.

## p

void* ON_U::p

Definition at line 355 of file opennurbs_defines.h.

The documentation for this union was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_defines.h